@charset "utf-8";
html {overflow-y:scroll; overflow-x:hidden;}
body {
  font-family: "Lato", "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-weight: 400;
  background-color: #FFF;
  margin: 0;
}
a {
   outline: 0;
}
.clearer { 
  display: block; 
  height: 0;
  clear: both; 
  visibility: hidden; 
}
.bounding-box {
  width: 960px;
  margin-top: 42px;
  margin-right: auto;
  margin-left: auto;
  overflow: hidden;
}
.header {
  height: 43px;
  border-bottom: 1px solid #d1d1d1;
  position: relative;
  margin: 0 10px;
}
.header img {
  position: absolute;
  left: 0px;
}
.header h4 {
  color: #666;
  font-size: 22px;
  font-weight: 400;
  line-height: 43px;
  margin: 0;
  position: absolute;
  left: 293px;
}

.header h5 {
  color: #45a9b7;
  font-size: 23px;
  font-weight: 400;
  font-style: italic;
  line-height: 43px;
  margin: 0;
  position: absolute;
  right: 15px;
}
.nav {
  margin: 10px 0 0 0;
  text-align: center;
}
.slider .nav {
  width: auto;
  margin: 20px 10px 0 40px;
  text-align: left;
}
.nav ul {
  list-style: none;
  margin: 0px;
  padding-left: 0px;
}
.nav li {
  display: inline-block;
  line-height: 30px;
  font-size: 19px;
  font-weight: 400;
  position: relative;
}
.nav a {
  color: #666;
  text-decoration: none;
  display: inline-block;
  padding: 0 26px; /* was 38  */
  margin: 0 4px;
  -moz-border-radius: 5px; /* for firefox 3.6+ */
  -webkit-border-radius: 5px; /* for webkit browsers */
  -khtml-border-radius: 5px;
  border-radius: 5px;
}
.slider .nav a,
.slider .nav a.selected {
  padding: 0 25px;
  cursor: pointer;
  text-align: center;
  width: 70px;
}
.nav a:hover,
.nav a.selected {
  color: #FFF;
  -moz-border-radius: 5px; /* for firefox 3.6+ */
  -webkit-border-radius: 5px; /* for webkit browsers */
  -khtml-border-radius: 5px;
  border-radius: 5px;
  background: #2193a1; /* for non-css3 browsers */
  background-image: url(/images/BG-Tile_Nav.png); /* for IE */
  background-repeat: repeat-x; /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#45a9b7), to(#2193a1)); /* for webkit browsers */
  background: -moz-linear-gradient(top,  #45a9b7,  #2193a1); /* for firefox 3.6+ */
  cursor: pointer;
}

.sub-nav-container {
  height: 148px; /* 130prejan18 */
  display: none;
}
.nav ul.sub-nav {
  position: absolute;
  left: 40px;
  width: 710px;
  padding-top: 10px;
  display: none;
}
.nav .sub-nav ul {
    color: #2193a1;
    float: left;
    margin-right: 40px;
  text-align: left;
}
.nav .sub-nav li {
  display: block;
  line-height: normal;
  position:static;
  font-size: 13px;
  float: none;
}
.nav .sub-nav .sub-nav-heading {
  font-size: 15px;
  font-weight: 700;
  margin: 2px 0 5px 0;
}
.nav .sub-nav ul a {
    color: #2193a1;
    text-decoration: none;
    margin: 2px 0;
  padding: 0;
  float: none;
}
.nav .sub-nav ul a:hover {
    color: #FFF;
    background-color: #2193a1;
  -moz-border-radius: 0; /* for firefox 3.6+ */
    -webkit-border-radius: 0; /* for webkit browsers */
    -khtml-border-radius: 0;
    border-radius: 0;
  background-image: none; /* for IE */
  line-height: normal;
}

.content-box {
  width: 900px;
  margin: 30px;
}
.content-box.post-2000 {
  width: 940px;
  margin: 30px 10px;
}
.content-box.news-grid,
.content-box.project-grid,
.content-box.people-grid {
  width: 960px;
  margin: 30px 0px;
}
.copy-box {
  width: 230px;
  float: left;
  margin: 0 30px 0 0;
  color: #333;
  font-size: 12px;
  font-weight: 400;
  position: relative;
}
.copy-box p {
  text-align: justify;
}
.copy-box a,
.search-no-results a,
.year-item a {
  color: #2193a1;
  text-decoration: underline;
}
.copy-box a {
  color: #2193a1;
}
.first-para {
  font-size: 14px;
}
.profile .copy-box {
  width: 321px;
  margin: 0 80px 0 0;
}
.contact .copy-box {
  width: 321px;
  height: 530px;
  margin: 0 80px 0 0;
}
.post-2000 .copy-box {
  width: auto;
  height: auto;
  float: none;
  padding: 0 20px;
  margin: 0 30px 30px 0;
  color: #333;
  clear: both;
  position: static;
}
.careers .copy-box {
  width: 321px;
  height: auto;
  margin: 0 80px 0 0;
  float:left;
}
.people .copy-box {
  height: 375px;
}
.year-item {
  border-top: 1px solid #d1d1d1;
  padding: 30px 20px;
  clear: both;
  height: 146px;
  overflow: hidden;
}
.year-year {
  float: left;
  margin: 0 20px 0 0;
  width: 58px;
}
.year-year h2 {
  margin: 0;
  color: #666;
  font-size: 24px; /* was 27px */
  font-weight: 300;
}
.year-projects {
  float: left;
  font-size: 12px;
  margin: 0 20px 0 0;
  width: 282px;
}
.year-projects p {
  margin-top: 0;
}
.copy-box h1 {
  margin: 0;
  color: #008393;
  font-size: 20px;
  font-weight: 300;
  line-height: 20px;
}
.copy-box h2 {
  margin: 0;
  color: #666;
  font-size: 14px;
  font-weight: 400;
}
.contact .copy-box h2 {
  margin: 5px 0;
  color: #666;
  font-size: 15px;
  font-weight: 700;
}
.careers-item {
  border-top: 1px solid #d1d1d1;
  padding: 30px 0px 0px 0px;
  clear: both;
  overflow: hidden;
  font-size: 12px;
}
.careers-item h2 {
   margin: 0;
  color: #666;
  font-size: 24px;
  font-weight: 300;
}
.date {
  color: #666;
  font-size: 12px;
  font-weight: 400;
}
.copy-box li {
  line-height: 18px;
}
.project-spec,
.news-spec,
.people-spec {
  color: #008393;
}
.news-grid .news-spec,
.project-grid .project-spec,
.people-grid .people-spec {
  color: #FFF;
  font-size: 12px;
  height: 18px;
}
.project-spec-1,
.news-spec-1,
.people-spec-1 {
  margin-top: 6px;
}
.project-spec span,
.news-spec span,
.people-spec span {
  display: block;
  float: left;
  color: #333;
  width: 65px;
}
.news-grid .news-spec span,
.project-grid .project-spec span,
.people-grid .people-spec span {
  font-size: 12px;
  color: #FFF;
  font-weight: 700;
}
.career-button-box {
  position: absolute;
  bottom: 0px;
}
.career-button-box a {
  display: block;
  font-size: 10px;
  line-height: 20px;
  color: #FFF;
  padding: 0 10px;
  margin: 10px 0 0 0;
  float: left;
  clear: both;
  text-decoration: none;
  -moz-border-radius: 5px; /* for firefox 3.6+ */
    -webkit-border-radius: 5px; /* for webkit browsers */
    -khtml-border-radius: 5px;
    border-radius: 5px;
  background: #2193a1; /* for non-css3 browsers */
  background-image: url(/images/BG-Tile_Nav.png); /* for IE */
  background-repeat: repeat-x; /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#45a9b7), to(#2193a1)); /* for webkit browsers */
  background: -moz-linear-gradient(top,  #45a9b7,  #2193a1); /* for firefox 3.6+ */ 
}

.mission {
  width: 230px;
  height: 375px;
  float: left;
  margin: 0 30px 0 0;
  display: table;
  vertical-align: middle;
}
.mission h1 {
  color: #333;
  font-size: 27px;
  font-weight: 300;
  font-style: italic;
  margin: 0;
  vertical-align: middle;
  display: table-cell;
}
.concertina,
.photo-box {
  float: left;
  margin-bottom: 20px;
  position: relative;
}
.map-box {
  margin-bottom: 20px;
  position: absolute;
  bottom: -20px;
}
.photo-box img,
.photo-box .rounded-img,
.map-box img,
.map-box .rounded-img{
  display: block;
  -moz-border-radius: 5px; /* for firefox 3.6+ */
    -webkit-border-radius: 5px; /* for webkit browsers */
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
.post-2000 .photo-box img,
.post-2000 .photo-box .rounded-img {
  -moz-box-shadow: 0px 5px 10px #a4a4a4;
    -webkit-box-shadow: 0px 5px 10px #a4a4a4;
    box-shadow: 0px 5px 10px #a4a4a4;  
}
.concertina .shadow,
.photo-box .shadow {
  width: 639px;
  height: 20px;
  background-image: url(/images/Shadow_Concertina.png);
  background-repeat: no-repeat;
  position: absolute;
  left: 0px;
  bottom: -20px;
}
.profile .photo-box .shadow,
.contact .photo-box .shadow,
.careers .photo-box .shadow {
  width: 499px;
  background-image: url(/images/Shadow_Pre-2000.png);
}
.map-box .shadow {
  width: 320px;
  height: 20px;
  background-image: url(/images/Shadow_Map.png);
  background-repeat: no-repeat;
  position: absolute;
  left: 0px;
  bottom: -20px;
}
.career-timeline-box {
  width: 427px;
  height: 376px;
  position: absolute;
  top: 0px;
  left: 0px;
  background-color: #FFF;
  
  -moz-border-radius: 5px; /* for firefox 3.6+ */
  -webkit-border-radius: 5px; /* for webkit browsers */
  -khtml-border-radius: 5px;
  border-radius: 5px;
  
  -moz-box-shadow: 0px 0px 12px #a4a4a4;
  -webkit-box-shadow: 0px 0px 12px #a4a4a4;
  box-shadow: 0px 0px 12px #a4a4a4;
}
.career-timeline-arrow {
  position: absolute;
  top: 313px;
  left: -30px;
}
.career-timeline-box table {
  font-size: 12px;
  margin: 10px 0 0 20px;
}
.career-timeline-box td {
  padding: 3px 10px;
  margin: 0;
  vertical-align: top;
}
.career-timeline-box td p {
  margin: 0;
}
.career-timeline-box tr td:first-child {
  color: #008393;
}
.slider {
  width: 938px;
  height: 273px;
  border: 1px solid #e5e5e5;
  margin: 0 10px 50px 10px;
  position: relative;  
  -moz-border-radius: 5px; /* for firefox 3.6+ */
    -webkit-border-radius: 5px; /* for webkit browsers */
    -khtml-border-radius: 5px;
    border-radius: 5px;
  background: #e1e1e2; /* for non-css3 browsers */
  background-image: url(/images/BG-Tile_Slider.png); /* for IE */
  background-repeat: repeat-x; /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#e1e1e2)); /* for webkit browsers */
  background: -moz-linear-gradient(top,  #fbfbfb,  #e1e1e2); /* for firefox 3.6+ */ 
}
.slider h2 {
  margin: 19px 0px 0 40px;
  color: #008393;
  font-size: 22px;
  font-weight: 300;
}
.slider .shadow,
.hp-slideshow-box .shadow {
  width: 938px;
  height: 30px;
  background-image: url(/images/Shadow_Slider.png);
  background-repeat: no-repeat;
  position: absolute;
  left: 0px;
  bottom: -30px;
}
.footer {
  width: 900px;
  height: 30px;
  margin: 20px 10px;
  padding: 0 20px;
  color: #FFF;
  line-height: 30px;
  font-size: 12px;
  font-weight: 300;

  -moz-border-radius: 5px; /* for firefox 3.6+ */
  -webkit-border-radius: 5px; /* for webkit browsers */
  -khtml-border-radius: 5px;
  border-radius: 5px;
  background: #2193a1; /* for non-css3 browsers */
  background-image: url(/images/BG-Tile_Nav.png); /* for IE */
  background-repeat: repeat-x; /* for IE */
  
  background: -webkit-gradient(linear, left top, left bottom, from(#45a9b7), to(#2193a1)); /* for webkit browsers */
  background: -moz-linear-gradient(top,  #45a9b7,  #2193a1); /* for firefox 3.6+ */ 
  letter-spacing: 1px;
  text-align: center;
}
.footer a {
  color: #FFF;
  text-decoration: none;
}
.footer a:hover {
  color: #FFF;
  text-decoration: underline;
}
.search-bar {
  width: 920px;
  height: 36px;
  margin: 0 10px 10px 10px;
  padding: 9px 10px 0 10px;
  color: #FFF;
  -moz-border-radius: 5px; /* for firefox 3.6+ */
  -webkit-border-radius: 5px; /* for webkit browsers */
  -khtml-border-radius: 5px;
  border-radius: 5px;
  background: #2193a1; /* for non-css3 browsers */
  background-image: url(/images/BG-Tile_Search-Bar.png); /* for IE */
  background-repeat: repeat-x; /* for IE */
  /* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#acd63a', endColorstr='#55aa55');  for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#45a9b7), to(#2193a1)); /* for webkit browsers */
  background: -moz-linear-gradient(top,  #45a9b7,  #2193a1); /* for firefox 3.6+ */ 
  font-size: 12px;
  position: relative;
}
.select-field {
  padding: 0 20px;
}
.search-field {
  position: absolute;
  right: 30px;
}
.search-field input[type=text] {
  height: 23px;
  width: 120px;
  line-height: 23px;
  padding: 0 0 0 25px;
  font-size: 12px;
  border: 1px solid #c5c5c5;
  color: #2e2e2e;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px;
  border-radius: 4px;
  background-image: url(/images/Icon_Magnifying-Glass.png);
  background-repeat: no-repeat;
  
}
.search-results {
  min-height: 150px;
}
.search-no-results {
  font-size: 17px;
  margin: 60px 0 0 0;
  text-align: center;
  display: none;
}

.hp-news-slider h2 {
  display: inline-block;
}
.see-all-link {
  display: inline-block;
  color: #2193a1;
  margin-left: 20px;
  font-size: 13px;
}

/*   -------------   KWICKS   -------------   */

.kwicks {
  /* recommended styles for kwicks ul container */
  list-style: none;
  position: relative;
  margin: 0;
  padding: 0;
}
.kwicks li{
  /* these are required, but the values are up to you (must be pixel) */
  width: 212px; /* Size of ((total width of concertina) - (spacing * (number of slides - 1))) / number of total slides */
  height: 376px;
  margin: 0;
  
  float: left; /* Added to fix appearance with JavaScript off */

  /*do not change these */
  display: block;
  overflow: hidden;
  padding: 0;  /* if you need padding, do so with an inner div (or implement your own box-model hack) */
}
.kwicks.horizontal-3 li {
  /* This is optional and will be disregarded by the script.  However, it should be provided for non-JS enabled browsers. */
  margin-right: 2px; /*Set to same as spacing option. */  
}
.kwicks.horizontal-5 li {
  width: 127px; /* Size of ((total width of concertina) - (spacing * (number of slides - 1))) / number of total slides */
}

#kwick_1 { 
  -moz-border-radius: 5px 0 0 5px; /* for firefox 3.6+ */
  -webkit-border-radius: 5px 0 0 5px; /* for webkit browsers */
  -khtml-border-radius: 5px 0 0 5px;
  border-radius: 5px 0 0 5px;
}
.kwicks.horizontal-3 #kwick_3,
.kwicks.horizontal-5 #kwick_5 {
  -moz-border-radius: 0 5px 5px 0; /* for firefox 3.6+ */
  -webkit-border-radius: 0 5px 5px 0; /* for webkit browsers */
  -khtml-border-radius: 0 5px 5px 0;
  border-radius: 0 5px 5px 0;
}
.kwicks.horizontal-5 #kwick_3 {
  margin-right: inherit;
}
.kwicks .kwickbase-overlay {
  width: 440px;
  height: 31px;
  bottom: 0px;
  position: absolute; 
  background-image: url(/images/BG-Tile_Concertina-Translucent.png);
  background-repeat: repeat;
}
.kwicks .kwickbase-content {
  width: 420px;
  height: 31px;
  bottom: 0px;
  position: absolute; 
  line-height: 31px;
  padding: 0 10px;
}
#kwick_1 .kwickbase-overlay {
  -moz-border-radius: 0 0 0 5px; /* for firefox 3.6+ */
  -webkit-border-radius: 0 0 0 5px; /* for webkit browsers */
  -khtml-border-radius: 0 0 0 5px;
  border-radius: 0 0 0 5px;
}
#kwick_3 .kwickbase-overlay {
  -moz-border-radius: 0 0 5px 0; /* for firefox 3.6+ */
  -webkit-border-radius: 0 0 5px 0; /* for webkit browsers */
  -khtml-border-radius: 0 0 5px 0;
  border-radius: 0 0 5px 0;
  right: 0px;
}
.kwicks h1 {
  color: #FFF;
  font-size: 12px;
  float: left;
  margin: 0;
  font-weight: 700;
}
.kwicks h2 {
  color: #FFF;
  font-size: 12px;
  float: right;
  margin: 0;
  font-weight: 700;
}

/*   -------------   SCROLLABLE   -------------   */
.scrollable-area {
  
  width: 860px; 
  height: 205px;
  
  position: absolute;
  top: 65px;
  left: 39px;
}
.scrollable {
    /* required settings */
    position: relative;
    overflow: hidden;
    width: 780px;
    height: 205px;
  float: left;    
}
.scrollable-items {
    /* this cannot be too large */
    width:20000em;
    position:absolute;
    clear:both;
}
.scrollable-group {
    float:left;
    width:780px;
}
.scrollable-item {
  float:left;
  margin: 0 20px;
  display: block;
  text-decoration: none;
  width: 220px;
}
.scrollable-item h3 {
  color: #008393;
  font-size: 14px;
  margin: 10px 0 5px 0;
  font-weight: 400;
}
.scrollable-item h4 {
  color: #333;
  font-size: 12px;
  margin: 0;
  font-weight: 400;
}
.scrollable img,
.scrollable .rounded-img {
  display: block;
    border: 1px solid #FFF;

  -moz-border-radius: 5px; /* for firefox 3.6+ */
    -webkit-border-radius: 5px; /* for webkit browsers */
    -khtml-border-radius: 5px;
    border-radius: 5px;
  
  -moz-box-shadow: 0px 4px 5px #a4a4a4;
    -webkit-box-shadow: 0px 4px 5px #a4a4a4;
    box-shadow: 0px 4px 5px #a4a4a4;
  
}
/* active item */
.scrollable .active {
    border:2px solid #000;
    position:relative;
    cursor:default;
}
/* prev, next, prevPage and nextPage buttons */
a.browse {
    display:block;
    width:20px;
    height:60px;
    float:left;
    margin:40px 20px;
    cursor:pointer;
    font-size:1px;  
  background-color:#CCC;

  -moz-border-radius: 5px; /* for firefox 3.6+ */
    -webkit-border-radius: 5px; /* for webkit browsers */
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
.browse:hover { background-color: #999; }
/* right */
a.right { background-image: url(/images/Slider_Arrow_Right.png); background-position: center; background-repeat: no-repeat; clear:right; margin-right: 0px;}
a.right:hover { background-color: #999; }
a.right:active { background-color: #999; }
/* left */
a.left { background-image: url(/images/Slider_Arrow_Left.png); background-position: center; background-repeat: no-repeat; margin-left: 0px; }
a.left:hover  { background-color: #999; }
a.left:active { background-color: #999; }
/* disabled navigational button */
a.disabled {
    visibility:hidden !important;
}


/*   -------------   MOSAIC   -------------   */
.mosaic-block {
  float: left;
  position: relative;
  overflow: hidden;
  width: 220px;
  height: 220px;
  margin: 9px;
  background-color: #111;
  background-image: url(/images/Anim_Progress.gif);
  background-repeat: no-repeat;
  
  /*background: #111 url(/images/Anim_Progress.gif) no-repeat center center;*/
  
    border: 1px solid #FFF;
    
  -moz-border-radius: 5px; /* for firefox 3.6+ */
    -webkit-border-radius: 5px; /* for webkit browsers */
    -khtml-border-radius: 5px;
    border-radius: 5px;
  
  -moz-box-shadow: 0px 5px 5px #b2b2b2;
    -webkit-box-shadow: 0px 5px 5px #b2b2b2;
    box-shadow: 0px 5px 5px #b2b2b2;
   
   display: none;
}
.mosaic-block a {
  color: #FFF;
  text-decoration: none;
}
.mosaic-overlay h1 {
  text-decoration: none;
  font-size: 14px;
  margin: 10px 0 5px 10px;
  font-weight: 400;
}
.mosaic-overlay h4 {
  text-decoration: none;
  font-size: 10px;
  margin: 0 0 0 12px;
  font-weight: 400;
}
.mosaic-details { 
  margin: 0 0 0 12px; 
  position: absolute;
  top: 80px;
}
.mosaic-more {
  text-align: center;
  position: absolute;
  left: 90px;
  bottom: 13px;
  font-size: 12px;
}
/*.mosaic-backdrop {
  display:none;
  position:absolute;
  top:0;
  height:100%;
  width:100%;
  background:#111;
}*/
.mosaic-overlay {
  display:none;
  z-index:5;
  position:absolute;
  width:100%;
  height:100%;
  bottom:-165px;
  height:220px;
  background:url(/images/BG-Tile_Grid-Translucent.png);
}
.mosaic-clip { 
  width: 220px;
  height: 220px;
  -webkit-mask-image: url(/images/Mask_Grid.png);
}

/*   -------------   JSSOR - HOMEPAGE SLIDESHOW  -------------   */

.hp-slideshow-box {
  width: 940px;
  margin: 50px 10px;
}
.hp-slideshow-left-arrow {
  top: 203px; 
  left: 8px;
}
.hp-slideshow-right-arrow {
  top: 203px; 
  right: 8px;
}
.hp-slideshow-navigator {
  bottom: 16px; 
  right: 6px;
}
.hp-slideshow {
  position: relative; 
  width: 940px; 
  height: 450px;
}
.hp-slides {
  cursor: move; 
  position: absolute; 
  left: 0px; 
  top: 0px; 
  width:940px; 
  height:450px; 
  overflow: hidden;
  -moz-border-radius: 5px; /* for firefox 3.6+ */
  -webkit-border-radius: 5px; /* for webkit browsers */
  -khtml-border-radius: 5px;
  border-radius: 5px;
}
.hp-caption {
  position: absolute; 
  top: 310px; 
  left: 0px;
  width: 940px;
  height: 120px;
}
.hp-caption-bg {
  position: absolute; 
  top: 0px; 
  left: 20px; 
  width: 350px; 
  height: 120px;
  background-color: Black; 
  opacity: 0.55; 
  filter: alpha(opacity=55);
  -moz-border-radius: 5px; /* for firefox 3.6+ */
  -webkit-border-radius: 5px; /* for webkit browsers */
  -khtml-border-radius: 5px;
  border-radius: 5px;
}
.hp-caption-text {
  position: absolute; 
  top: 0px; 
  left: 20px; 
  width: 350px; 
  height: 120px;            
  color: White; 
  padding: 20px;
}
.hp-caption-text h2 {
  margin: 0px;
  padding: 0px;
}
.hp-caption-text p {
  margin: 0 0 15px 0;
  font-size: 16px;
}
.hp-caption-text a {
  color: #FFF;
  -moz-border-radius: 5px; /* for firefox 3.6+ */
  -webkit-border-radius: 5px; /* for webkit browsers */
  -khtml-border-radius: 5px;
  border-radius: 5px;
  background: #2193a1; /* for non-css3 browsers */
  background-image: url(/images/BG-Tile_Nav.png); /* for IE */
  background-repeat: repeat-x; /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#45a9b7), to(#2193a1)); /* for webkit browsers */
  background: -moz-linear-gradient(top,  #45a9b7,  #2193a1); /* for firefox 3.6+ */
  cursor: pointer;
  text-align: center;
  font-size: 13px;
  line-height: 20px;
  padding: 2px 10px;
  text-decoration: none;
}

/* jssor slider arrow navigator skin 03 css */
            /*
            .jssora03l                  (normal)
            .jssora03r                  (normal)
            .jssora03l:hover            (normal mouseover)
            .jssora03r:hover            (normal mouseover)
            .jssora03l.jssora03ldn      (mousedown)
            .jssora03r.jssora03rdn      (mousedown)
            */
            .jssora03l, .jssora03r {
                display: block;
                position: absolute;
                /* size of arrow element */
                width: 55px;
                height: 55px;
                cursor: pointer;
                background: url(../img/a03.png) no-repeat;
                overflow: hidden;
            }
            .jssora03l { background-position: -3px -33px; }
            .jssora03r { background-position: -63px -33px; }
            .jssora03l:hover { background-position: -123px -33px; }
            .jssora03r:hover { background-position: -183px -33px; }
            .jssora03l.jssora03ldn { background-position: -243px -33px; }
            .jssora03r.jssora03rdn { background-position: -303px -33px; }

/* jssor slider bullet navigator skin 05 css */
            /*
            .jssorb05 div           (normal)
            .jssorb05 div:hover     (normal mouseover)
            .jssorb05 .av           (active)
            .jssorb05 .av:hover     (active mouseover)
            .jssorb05 .dn           (mousedown)
            */
            .jssorb05 {
                position: absolute;
            }
            .jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
                position: absolute;
                /* size of bullet elment */
                width: 16px;
                height: 16px;
                background: url(../img/b05.png) no-repeat;
                overflow: hidden;
                cursor: pointer;
            }
            .jssorb05 div { background-position: -7px -7px; }
            .jssorb05 div:hover, .jssorb05 .av:hover { background-position: -67px -7px; }
            .jssorb05 .av { background-position: -67px -7px; }
            .jssorb05 .dn, .jssorb05 .dn:hover { background-position: -97px -7px; }

























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
